### Method

# Gimp Image get_path_by_tattoo

since: 2.6

#### Declaration [src]

    GimpPath*
    gimp_image_get_path_by_tattoo (
      GimpImage* image,
      guint tattoo
    )

#### Description [src]

Find a path with a given tattoo in an image.

This procedure returns the path with the given tattoo in the specified image.

Available since: 2.6

#### Parameters

`tattoo`

  Type: `guint`

  The tattoo of the path to find.

#### Return value

Type: `GimpPath`

The path with the specified tattoo.

The returned data is owned by the instance.